hr = 0.6
wr = 2.0

#axes
P = line( [(-wr*1.08,0),(wr*1.08,0)], thickness=1)
P += line( [(0,-hr*1.08),(0,hr*1.08)], thickness=1)

#height
P += arrow((wr/1.7,0), (wr/1.7,hr), head=2)
P += text( r' $\varepsilon$', (wr/1.7,hr/2), horizontal_alignment='left', fontsize=40)


#path and region
P += polygon([(-wr,-hr),(wr,-hr),(wr,hr),(-wr,hr)], alpha=0.2, rgbcolor=(0.5, 0.7, 0))
P += line( [(-wr,hr),(wr,hr)], thickness=4, color='red')
P += line( [(-wr,-hr),(wr,-hr)], thickness=4, color='red')
P += text( r'$\mathcal{R}$', (wr/5,hr/3), fontsize=40)
P += text( r'$L$', (-wr/2,hr/1.5), fontsize=40)




P.set_aspect_ratio(1)
P.axes(False)
P.fontsize(35)

P.save('./borri.png')
P.save('../images/doma2.png')
 
 
